<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tables</title>
    <link rel="stylesheet" href="CSS/style.css">
</head>
<body>
<div class="container">
    <table border="2" >
        <tr>
            <thead>
            <th> #</th>

            <th>Title</th>
            <th>Description</th>
            <th>Action</th>
            </thead>
        </tr>


        <tr>
            <td>1</td>
            <td>Ivanov Ivan</td>
            <td>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis consectetur ipsum itaque praesentium quasi!</td>
            <td><button type="">Delete</button></td>
        </tr>

        <tr>
            <td>2</td>
            <td>Sidorov Ivan</td>
            <td>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis consectetur ipsum itaque praesentium quasi!</td>
            <td><button type="">Delete</button></td>
        </tr>

    </table>

</div>


</body>
</html>